Hi all ,Everytime I try to open a game in steam that supports Linux I always get this error

Error ! Required OpenGL extension "GL_EXT_texture_sRGB_decode" is not supported. Please update your OpenGL driver

I have no idea where to start to try fixing this please help I'm somewhat noobish